diff --git a/lang/cat.l b/lang/cat.l
index e130ac3ce..8be973e94 100644
--- a/lang/cat.l
+++ b/lang/cat.l
@@ -5603,79 +5603,6 @@ OPER_HELP_STATS
 	L'opció RESET estableix el nombre màxim d'usuaris
 	al nombre d'usuaris actualment presents en la xarxa.
 
-OPER_HELP_OPER
-	Sintàxi: OPER ADD nick
-	          OPER DEL {nick | nom | llista}
-	          OPER LIST [mascara | llista]
-	          OPER CLEAR
-	
-	Permet als root de serveis afegir o
-	eliminar nicknames a la llista d'operadors de
-	serveis. Un usuari amb el seu nickname a la llista
-	d'operadors de serveis i que ha estat identificat
-	amb %s podra accedir a comandes d'operador de
-	serveis.
-	
-	La comanda OPER ADD afegeix el nickname donat a la
-	llista d'operadors de serveis.
-	
-	La comanda OPER DEL elimina el nickname donat de
-	la llista d'operadors de serveis. Si una llista de
-	instàncies es especificada, aquestes instàncies son esborrades.
-	(Veure l'exemple per a LIST especificat més endavant.)
-	
-	La comanda OPER LIST mostra la llista
-	d'operadors de serveis. Si s'especifica una mascara, nomès
-	les instàncies que concordin amb la mascara són
-	mostrades. Si s'especifica una llista de noms es , nomès aquestes
-	instàncies son mostrades; per exemple:
-	
-	   OPER LIST 2-5,7-9
-	      Llista instàncies d'operadors de serveis
-	      enumerades de 2 a 5 i de 7 a 9.
-	
-	La comanda OPER CLEAR neteja totes les instàncies
-	de la llista d'operadors de serveis.
-	
-	Qualsevol operador d'IRC pot utilitzar la forma
-	OPER LIST de la comanda.
-
-OPER_HELP_ADMIN
-	Sintàxi: ADMIN ADD nick
-	          ADMIN DEL {nick | nom | llista}
-	          ADMIN LIST [mascara | llista]
-	          ADMIN CLEAR
-	
-	Permet al root de serveis afegir o eliminar nicknames
-	a la llista d'administradors de serveis. Un usuari
-	el nickname del qual estigui a la llista d'administradors de
-	serveis i que ha estat identificat amb %s podra
-	accedir a comandes d'administradors de serveis.
-	
-	La comanda ADMIN ADD afegeix el nickname especificat a la llista
-	d'administradors de serveis.
-	
-	La comanda ADMIN DEL elimina el nickname especificat de la
-	llista d'administradors de serveis. Si una llista
-	d'instàncies es especificada, aquestes instàncies son esborrades.
-	(Veure l'exemple per LIST que s'especifica més endavant.)
-	
-	La comanda ADMIN LIST mostra la llista
-	d'administradors de serveis. Si s'especifica una mascara, nomès
-	les instàncies que concordin amb la mascara són mostrades;
-	per exemple:
-	
-	   ADMIN LIST 2-5,7-9
-	      Llista instàncies de la llista d'administradors de
-	      serveis enumerades de 2 a 5 i de 7 a 9.
-	
-	La comanda ADMIN CLEAR neteja totes les instàncies de
-	la llista d'administradors de serveis.
-	
-	Qualsevol operador d'IRC pot utilitzar la forma ADMIN LIST
-	de la comanda. Tots les altres utilitats estan limitades al
-	root de serveis.
-
 OPER_HELP_IGNORE
 	Syntax: IGNORE {ADD|DEL|LIST|CLEAR} [time] [nick | mask]
 	
diff --git a/lang/de.l b/lang/de.l
index 2a9907650..03d23d81a 100644
--- a/lang/de.l
+++ b/lang/de.l
@@ -5612,80 +5612,6 @@ OPER_HELP_STATS
 	gesetzt, unter anderem die max. Anzahl gleichzeitig
 	verbundenen User.
 
-OPER_HELP_OPER
-	Syntax: OPER ADD Nickname
-	        OPER DEL {Nickname | entry-num | Liste}
-	        OPER LIST [Maske | Liste]
-	        OPER CLEAR
-	
-	Erlaubt Services Root bestimmte Nicknamen in 
-	die Liste der Services Operatoren aufnehmen oder zu entfernen. 
-	Ein User der sich für diesen Nicknamen gegenüber %s 
-	identifiziert hat und auf der Liste der Services Operatoren 
-	ist, hat Zugriff auf die Befehle von OperServ.
-	
-	Mit OPER ADD wird der angegebene Nickname auf die Liste der
-	Services Operatoren hinzugefügt.
-	
-	Durch OPER DEL wird der angegebene Nickname von der Liste
-	entfernt. Wird ein Bereich von Zahlen eingegeben, werden
-	die entsprechenden Einträge gelöscht. (Siehe das Beispiel
-	für LIST weiter unten.)
-	
-	Der OPER LIST Befehl zeigt den Inhalt der Liste der
-	Services Operatoren. Wird eine Maske mit Platzhaltern
-	(Wildcards) angegeben, werden die entsprechenden Einträge 
-	angezeigt. Wird eine Zahlenbereich angegeben, werden
-	ebenfalls nur die entsprechenden Einträge angezeigt,
-	zum Beispiel:
-	
-	   OPER LIST 2-5,7-9
-	      Zeigt die Einträge 2 bis 5 und 7 bis 9 aus
-	      der Services Operatoren-Liste.
-	
-	Durch OPER CLEAR werden alle Einträge aus dieser Liste
-	entfernt.
-	
-	Jeder IRC Operator kann den OPER LIST Befehl verwenden.
-
-OPER_HELP_ADMIN
-	Syntax: ADMIN ADD Nickname
-	        ADMIN DEL {Nickname | entry-num | Liste}
-	        ADMIN LIST [Maske | Liste]
-	        ADMIN CLEAR
-	
-	Erlaubt Services Roots bestimmte Nicknamen in die Liste
-	der Services Administratoren aufnehmen oder zu entfernen. 
-	Ein User der sich für diesen Nicknamen gegenüber %s
-	identifiziert hat und auf die Services Adminstratoren-Liste
-	ist, hat Zugriff auf die Admin Befehlen von OperServ.
-	
-	Mit ADMIN ADD wir der angegebene Nickname auf die
-	Services Administratoren-Liste hinzugefügt.
-	
-	Durch ADMIN DEL wird der angegebene Nickname von der Liste
-	entfernt. Wird ein Bereich von Zahlen eingegeben, werden
-	die entsprechenden Einträge gelöscht. (Siehe das Beispiel
-	für LIST weiter unten.)
-	
-	Der ADMIN LIST Befehl zeigt den Inhalt der Services 
-	Administratoren-Liste an. Wird eine Maske mit Platzhaltern
-	(Wildcards) angegeben, werden die entsprechenden Einträge
-	angezeigt. Wird ein Zahlenbereich angegeben, werden
-	ebenfalls nur die entsprechenden Einträge angezeigt,
-	zum Beispiel:
-	
-	   ADMIN LIST 2-5,7-9
-	      Zeigt die Einträge 2 bis 5 und 7 bis 9 aus der
-	      Services Administratoren-Liste an.
-	
-	Mit Hilfe von ADMIN CLEAR wird die Services
-	Administartoren-Liste  komplett geleert.
-	
-	Jeder IRC Operator kann den Befehl ADMIN LIST nutzen, 
-	jegliche anderen Befehle können nur von Services Roots
-	aufgerufen werden.
-
 OPER_HELP_IGNORE
 	Syntax: IGNORE {ADD|DEL|LIST|CLEAR} [time] [nick | mask]
 	
diff --git a/lang/en_us.l b/lang/en_us.l
index d02977269..724daebfe 100644
--- a/lang/en_us.l
+++ b/lang/en_us.l
@@ -5330,71 +5330,6 @@ OPER_HELP_STATS
 	The ALL displays the user and uptime statistics, and
 	everything you'd see with MEMORY and UPLINK options.
 
-OPER_HELP_OPER
-	Syntax: OPER ADD nick
-	        OPER DEL {nick | entry-num | list}
-	        OPER LIST [mask | list]
-	        OPER CLEAR
-	
-	Allows the Services Root Admins to add or remove nicknames
-	to or from the Services operator list.  A user whose nickname
-	is on the Services operator list and who has identified to
-	%s will be able to access Services operator commands.
-	
-	The OPER ADD command adds the given nickname to the
-	Services operator list.
-	
-	The OPER DEL command removes the given nick from the
-	Services operator list.  If a list of entry numbers is given, 
-	those entries are deleted.  (See the example for LIST below.)
-	
-	The OPER LIST command displays the Services operator list.  
-	If a wildcard mask is given, only those entries matching the
-	mask are displayed.  If a list of entry numbers is given,
-	only those entries are shown; for example:
-
-	   OPER LIST 2-5,7-9
-	      Lists Services operator entries numbered 2 through 
-	      5 and 7 through 9.
-	      
-	The OPER CLEAR command clears all entries of the
-	Services operator list.
-	
-	Any IRC operator may use the OPER LIST form of the command.
-
-OPER_HELP_ADMIN
-	Syntax: ADMIN ADD nick
-	        ADMIN DEL {nick | entry-num | list}
-	        ADMIN LIST [mask | list]
-	        ADMIN CLEAR
-	
-	Allows the Services root to add or remove nicknames
-	to or from the Services admin list.  A user whose nickname
-	is on the Services admin list and who has identified to
-	%s will be able to access Services admin commands.
-	
-	The ADMIN ADD command adds the given nickname to the
-	Services admin list.
-	
-	The ADMIN DEL command removes the given nick from the
-	Services admin list.  If a list of entry numbers is given,
-	those entries are deleted.  (See the example for LIST below.)
-	
-	The ADMIN LIST command displays the Services admin list.  
-	If a wildcard mask is given, only those entries matching the
-	mask are displayed.  If a list of entry numbers is given,
-	only those entries are shown; for example:
-
-	   ADMIN LIST 2-5,7-9
-	      Lists Services admin entries numbered 2 through 
-	      5 and 7 through 9.
-	      
-	The ADMIN CLEAR command clears all entries of the
-	Services admin list.
-	
-	Any IRC operator may use the ADMIN LIST form of the command.
-	All other use limited to Services root.
-
 OPER_HELP_IGNORE
 	Syntax: IGNORE {ADD|DEL|LIST|CLEAR} [time] [nick | mask]
 	
diff --git a/lang/es.l b/lang/es.l
index 9dd3a63c2..2a957d5a4 100644
--- a/lang/es.l
+++ b/lang/es.l
@@ -5565,79 +5565,6 @@ OPER_HELP_STATS
 	La opcion RESET resetea la cuenta maxima de usuarios
 	al numero de usuarios actualmente presentes en la red.
 
-OPER_HELP_OPER
-	Sintaxis: OPER ADD nick
-	          OPER DEL {nick | numero | lista}
-	          OPER LIST [mascara | lista]
-	          OPER CLEAR
-	
-	Permite a los root de Servicios añadir o
-	remover nicknames a la lista de operadores de
-	Servicios. Un usuario con su nickname en la lista de
-	operadores de Servicios y que ha sido identificado
-	con %s podra acceder comandos de operador de
-	Servicios.
-	
-	El comando OPER ADD añade el nickname dado a la
-	lista de operadores de Servicios.
-	
-	El comando OPER DEL remueve el nickname dado de
-	la lista de operadores de Servicios. Si una lista de
-	instancias es dada, esas instancias son borradas.
-	(Ver el ejemplo para LIST mas abajo.)
-	
-	El comando OPER LIST muestra la lista de
-	operadores de Servicios. Si una mascara es dada, solo
-	las instancias que concuerden con la mascara son
-	mostradas. Si una lista de numeros es dada, solo esas
-	instancias son mostradas; por ejemplo:
-	
-	   OPER LIST 2-5,7-9
-	      Lista instancias de operadores de Servicios
-	      enumeradas 2 a 5 y 7 a 9.
-	
-	El comando OPER CLEAR limpia todas las instancias
-	de la lista de operadores de Servicios.
-	
-	Cualquier operador de IRC puede usar la forma
-	OPER LIST del comando.
-
-OPER_HELP_ADMIN
-	Sintaxis: ADMIN ADD nick
-	          ADMIN DEL {nick | numero | lista}
-	          ADMIN LIST [mascara | lista]
-	          ADMIN CLEAR
-	
-	Permite al root de Servicios a añadir o remover nicknames
-	a la lista de administradores de Servicios. Un usuario
-	cuyo nickname esta en la lista de administradores de
-	Servicios y que ha sido identificado con %s podra
-	acceder comandos de administradores de Servicios.
-	
-	El comando ADMIN ADD añade el nickname dado a la lista
-	de administradores de Servicios.
-	
-	El comando ADMIN DEL remueve el nickname dado de la
-	lista de administradores de Servicios. Si una lista de
-	instancias es dada, esas instancias son borradas.
-	(Ver el ejemplo para LIST mas abajo.)
-	
-	El comando ADMIN LIST muestra la lista de
-	administradores de Servicios. Si una mascara es dada, solo
-	las instancias que concuerden con la mascara son mostradas;
-	por ejemplo:
-	
-	   ADMIN LIST 2-5,7-9
-	      Lista instancias en la lista de administradores de
-	      Servicios enumeradas 2 a 5 y 7 a 9.
-	
-	El comando ADMIN CLEAR limpia todas las instancias de
-	la lista de administradores de Servicios.
-	
-	Cualquier operador de IRC puede usar la forma ADMIN LIST
-	del comando. Todos los otros usos estan limitados al
-	root de Servicios.
-
 OPER_HELP_IGNORE
 	Syntax: IGNORE {ADD|DEL|LIST|CLEAR} [time] [nick | mask]
 	
diff --git a/lang/fr.l b/lang/fr.l
index ce68ff2af..273f6420b 100644
--- a/lang/fr.l
+++ b/lang/fr.l
@@ -5655,77 +5655,6 @@ OPER_HELP_STATS
 	L'option UPLINK affiche les informations sur le serveur qui est
 	utilisé pour linker Anope au réseau.
 
-OPER_HELP_OPER
-	Syntaxe: OPER ADD pseudo
-	         OPER DEL {pseudo | entrée | liste}
-	         OPER LIST [mask | liste]
-	         OPER CLEAR
-	
-	Permet aux Services Root d'ajouter ou de supprimer des
-	pseudo à ou de la liste des Services operators. Un utilisateur 
-	dont le pseudo est dans la liste des Services operators et qui est 
-	identifié auprès de %s aura accès aux commandes de Services
-	operateur.
-	
-	La commande OPER ADD ajoute le pseudo donné à la liste
-	des Services operateurs.
-	
-	La commande OPER DEL supprime le pseudo donné de
-	la liste des Services operateurs. Si une liste de numéros 
-	d'entrées est donnée, ces entrées sont supprimées. (Consultez 
-	l'exemple pour LIST ci-dessous.)
-	
-	La commande OPER LIST affiche la liste des Services operateurs. 
-	Si un mask joker est donné, seules les entrées correspondantes
-	au mask sont affichées. Si une liste de numéros d'entrée
-	est donnée, seules ces entrées sont affichées, par exemple:
-
-	   OPER LIST 2-5,7-9
-	        Liste toutes les entrées comprises entre 2 et 5 et
-	        entre 7 et 9.
-	
-	La commande OPER CLEAR supprime toutes les entrées
-	de la liste des Services operateurs.
-	
-	Un opérateur IRC peut utiliser la forme OPER LIST de 
-	la commande.
-
-OPER_HELP_ADMIN
-	Syntaxe: ADMIN ADD pseudo
-	         ADMIN DEL {pseudo | entrée | liste}
-	         ADMIN LIST [mask | liste]
-	         ADMIN CLEAR
-	
-	Permet au Services root d'ajouter ou de supprimer des
-	pseudos à ou de la liste des Services admins. Un utilisateur 
-	dont le pseudo est dans la liste des Services admins et qui est 
-	identifié auprès de %s aura accès aux commandes de Services
-	admin.
-	
-	La commande ADMIN ADD ajoute le pseudo donné à la liste
-	des Services admins.
-	
-	La commande ADMIN DEL supprime le pseudo donné de
-	la liste des Services admins. Si une liste de numéros 
-	d'entrées est donnée, ces entrées sont supprimées. (Consultez 
-	l'exemple pour LIST ci-dessous.)
-	
-	La commande ADMIN LIST affiche la liste des Services admins. 
-	Si un mask joker est donné, seules les entrées correspondantes
-	au mask sont affichées. Si une liste de numéros d'entrée
-	est donnée, seules ces entrées sont affichées, par exemple:
-
-	   ADMIN LIST 2-5,7-9
-	        Liste toutes les entrées comprises entre 2 et 5 et
-	        entre 7 et 9.
-	
-	La commande ADMIN CLEAR supprime toutes les entrées
-	de la liste des Services admins.
-	
-	Un opérateur IRC peut utiliser la forme ADMIN LIST de 
-	la commande. Toutes les autres utilisations sont réservées au 
-	Services root.
-
 OPER_HELP_IGNORE
 	Syntax: IGNORE {ADD|DEL|LIST|CLEAR} [time] [nick | mask]
 	
diff --git a/lang/gr.l b/lang/gr.l
index e12b39442..7e7a9dcf9 100644
--- a/lang/gr.l
+++ b/lang/gr.l
@@ -5532,71 +5532,6 @@ OPER_HELP_STATS
 	The RESET option currently resets the maximum user count
 	to the number of users currently present on the network.
 
-OPER_HELP_OPER
-	Óýíôáîç: OPER ADD øåõäþíõìï
-	        OPER DEL {øåõäþíõìï | èÝóç-íïýìåñï | ëßóôá}
-	        OPER LIST [ìÜóêá | ëßóôá]
-	        OPER CLEAR
-	
-	Ç åíôïëÞ áõôÞ åðéôñÝðåé óôïõò Services Root íá ðñïóèÝóïõí Þ íá áöáéñÝóïõí
-	øåõäþíõìá áðü ôçí ëßóôá Services operator.  Ï ÷ñÞóôçò ï ïðïßïò åßíáé óôçí ëßóôá
-	Services operator êáé ï ïðïßïò Ý÷åé êÜíåé åíôïëÞ áíáãíþñéóçò ìå ôïí  %s
-	Ý÷åé ðñüóâáóç óôéò åíôïëÝò ôùí Services operator.
-	
-	Ç åíôïëÞ OPER ADD ðñïóèÝôåé ôï áíÜëïãï øåõäþíõìï óôç
-	ëßóôá Services operator.
-	
-	Ç åíôïëÞ OPER DEL áöáéñåß ôï áíÜëïãï øåõäþíõìï áðü ôçí ëßóôá
-	ôùí Services operator.  Áí ç ëßóôá ìå ôéò èÝóåéò-íïýìåñá äßíåôå, 
-	áõôÝò ïé èÝóåéò äéáãñÜöçêáí.  (Äåò ôï ðáñÜäåéãìá ìå ôçí åíôïëÞ LIST.)
-	
-	Ç åíôïëÞ OPER LIST åìöáíßæåé ôçí ëßóôá ôùí Services operator.  
-	Áí äßíåôå êÜôé óõãêåêñéìÝíï, èá åìöáíéóôïýí ìüíï ïé èÝóåéò ðïõ ôáéñéÜæïõí 
-	ìå ôï áíÜëïãï èá äåßôå ìüíï ôéò èÝóåéò áõôÝò; ãéá ðáñÜäåéãìá:
-	
-
-	   OPER LIST 2-5,7-9
-	    Åìöáíßæåé ôçí ëßóôá ôùí Services operator ìå èÝóåéò	       
-	        ðïõ Ý÷ïõí áíôéóôïé÷ïýí óôá íïýìåñá 2 Ýùò 5 êáé 7 Ýùò 9.
-	      
-	Ç åíôïëÞ OPER CLEAR êáèáñßæåé üëåò ôéò èÝóåéò ôçò ëßóôáò
-	Services operator.
-	
-	ÊÜèå IRC operator ìðïñåß íá ÷ñçóéìïðïéÞóåé ôçí åíôïëÞ OPER LIST.
-
-OPER_HELP_ADMIN
-	Óýíôáîç: ADMIN ADD øåõäþíõìï
-	        ADMIN DEL {øåõäþíõìï | èÝóåéò-íïýìåñá | ëßóôá}
-	        ADMIN LIST [ìÜóêá | ëßóôá]
-	        ADMIN CLEAR
-	
-	ÅðéôñÝðåé óôïí Services root íá ðñïóèÝóåé Þ íá äéáãñÜøåé øåõäþíõìá
-	áðü ôçí ëßóôá Services admin.  Ï ÷ñÞóôçò ðïõ ôï øåõäþíõìï ôïõ åßíáé
-	óôçí ëßóôá ôùí Services admin êáé ï ïðïßïò Ý÷åé êÜíåé åíôïëÞ áíáãíþñéóçò ìå ôïí
-	%s ìðïñåß íá ÷ñçóéìïðïéÞóåé ôéò åíôïëÝò ôùí Services admin.
-	
-	Ç åíôïëÞ ADMIN ADD ðñïóèÝôåé Ýíá øåõäëùíõìï óôçí ëßóôá ôùí
-	Services admin.
-	
-	Ç åíôïëÞ ADMIN DEL äéáãñÜöåé Ýíá øåõäþíõìï áðü ôçí ëßóôá ôùí
-	Services admin.  Áí ç ëßóôá ìå ôéò èÝóåéò-íïýìåñá äßíåôå,
-	áõôÝò ïé èÝóåéò äéáãñÜöçêáí.  (Äåò ôï ðáñÜäåéãìá ìå ôçí åíôïëÞ LIST.)
-	
-	Ç åíôïëÞ ADMIN LIST åìöáíßæåé ôçí ëßóôá ôùí Services operator.  
-	Áí äßíåôå êÜôé óõãêåêñéìÝíï, èá åìöáíéóôïýí ìüíï ïé èÝóåéò ðïõ ôáéñéÜæïõí ìå ôï
-	áíÜëïãï æçôïýìåíï.  Áí äßíåôå ç ëßóôá èÝóåéò-íïýìåñá,èá äåßôå ìüíï ôéò èÝóåéò 
-	áõôÝò; ãéá ðáñÜäåéãìá:
-	
-	   ADMIN LIST 2-5,7-9
-	      Åìöáíßæåé ôçí ëßóôá ôùí Services operator ìå èÝóåéò  ðïõ Ý÷ïõí 
-	      áíôéóôïé÷ïýí óôá íïýìåñá 2 Ýùò 5 êáé 7 Ýùò 9..
-	      
-	Ç åíôïëÞ ADMIN CELAR êáèáñßæåé üëåò ôéò èÝóåéò ôçò ëßóôáò
-	Services admin.
-	
-	KÜèå IRC operator ìðïñåß íá ÷ñçóéìïðïéÞóåé ôçí åíôïëÞ ADMIN LIST.
-	¼ëåò ôéò Üëëåò åðéëïãÝò ìüíï ï Services root.
-
 OPER_HELP_IGNORE
 	Syntax: IGNORE {ADD|DEL|LIST|CLEAR} [time] [nick | mask]
 	
diff --git a/lang/hun.l b/lang/hun.l
index 0ced1572a..77939d6ab 100644
--- a/lang/hun.l
+++ b/lang/hun.l
@@ -5441,71 +5441,6 @@ OPER_HELP_STATS
 	A RESET beállítás nullázza az aktuális felhasználók max.
 	számát átírja a jelenlegi felhasználó számra	
 	
-OPER_HELP_OPER
-	Syntax:	OPER ADD nick
-			OPER DEL {nick | sorszám | lista}
-			OPER LIST [maszk | lista]
-			OPER CLEAR
-
-	Megengedi a szervíz root, hogy hozzáadjon/töröljön
-	nicknevet a szervíz operátor listáról. A nick használója
-	aki a szervíz operátor listáján van és be van jelentkezve
-	%s -hoz használni tudja az operátor parancsokat	
-
-	Az  OPER ADD parancs hozzáad nicknevet a szervíz
-	operátor listához.
-
-	A OPER DEL parancs törli a nicknevet aszervíz operátor
-	listáról. Ha listaszámot ad meg akkor azt a számú 
-	felhasználót törli.( lásd a példa listát alul).
-	
-	Az  OPER LIST kiirja a szervíz operátorok listáját. Ha
-	egy helyettesítõ lej van a maszkban megadva akkor csak
-	az annak megfelelõt írja ki. Ha listaszámot ad meg csak
-	azokat fogja mutatni:példában.	
-	
-		OPER LIST 2-5,7-9
-			Lista a szervíz operátorokról 2 -töl 5-ig és
-			7 -tõl 9-ig lévõk.
-	      
-	Az OPER CLEAR parancs töürli az öszzes nicket a
-	Szervíz operátor listáról.
-	
-	Valamennyi IRC operátor használhat OPER LIST parancsot.
-	
-OPER_HELP_ADMIN
-	Syntax:	ADMIN  ADD nick
-			ADMIN  DEL { nick  |  sorszám  |  lista }
-			ADMIN  LIST [ maszk  |  lista ]
-			ADMIN  CLEAR
-	
-	Lehetõséget nyújt a Services rootnak, hogy hozzáadjon,
-	töröljön nickneveket a Services adminok listáján. Az
-	a felhasználó, aki szerepel a Szervíz adminok listáján,
-	beazonosított a %s-be hozzáférhet az Admin parancsokhoz.
-	
-	ADMIN ADD parancs hozzáad egy felhasználót szervíz
-	admin listához.
-	
-	ADMIN DEL parancs törli a felhasználót a szervíz admin
-	listáról. Ha egy sorozatot adsz meg, akkor azok a
-	bejegyzések lesznek törölve. (lásd az alábbiakban)
-	
-	ADMIN LIST parancs kiíratja a szervíz adminok listáját.  
-	Ha maszk van megadva, csak a megegyezõ maszkot használó
-	bejegyzések lesznek kiírva. Ha a listából bejegyzés 
-	sorszámok vannak megadva csak azokat írja ki. Példa:
-	
-		ADMIN LIST 2-5,7-9
-			Listázza a szervíz adminokat 2-tõl 5-ig és 7-tõl 
-			9-ig.
-	      
-	ADMIN CLEAR parancs törli az összes bejegyzész a szervíz
-	adminok listájából.
-	
-	Az IRC operátorok használhatják az ADMIN LIST parancsot.
-	Összes egyébb parancs korlátozva Szervíz root részére.
-	
 OPER_HELP_IGNORE
 	Syntax: IGNORE {ADD|DEL|LIST|CLEAR} [time] [nick | mask]
 	
diff --git a/lang/it.l b/lang/it.l
index ac71f5bfe..836547d72 100644
--- a/lang/it.l
+++ b/lang/it.l
@@ -5466,75 +5466,6 @@ OPER_HELP_STATS
 	registrato al numero degli utenti connessi attualmente
 	alla rete.
 
-OPER_HELP_OPER
-	Sintassi: OPER ADD nick
-	          OPER DEL {nick | numero | lista}
-	          OPER LIST [mask | lista]
-	          OPER CLEAR
-	
-	Permette ai Services Root di aggiungere o rimuovere dei nick
-	alla/dalla lista dei Services operator. Un utente il cui nick
-	è nella lista dei Services operator e che si è identificato
-	con %s avrà accesso ai comandi utilizzabili dai Services
-	operator.
-	
-	Il comando OPER ADD aggiunge il nick specificato alla lista
-	dei Services operator.
-	
-	Il comando OPER DEL rimuove il nick specificato dalla lista
-	dei Services operator. Se viene indicata un numero o una lista,
-	vengono rimossi i record corrispondenti (si veda l'esempio di
-	LIST).
-	
-	Il comando OPER LIST mostra la lista dei Services operator.
-	Se viene usata una wildcard per la mask, solo i record che
-	corrispondono alla mask vengono mostrati. Se viene specificata
-	una lista di numeri, solo quei record vengono mostrati.
-	Ad esempio:
-	
-	   OPER LIST 2-5,7-9
-	      Mostra i record relativi ai Services operator che hanno
-	      numeri da 2 a 5 e da 7 a 9 (escluso il 6).
-	      
-	Il comando OPER CLEAR svuota la lista dei Services operator.
-	
-	Qualsiasi IrcOp può usare il comando OPER LIST.
-
-OPER_HELP_ADMIN
-	Sintassi: ADMIN ADD nick
-	          ADMIN DEL {nick | numero | lista}
-	          ADMIN LIST [mask | lista]
-	          ADMIN CLEAR
-	
-	Permette al super-user (root) dei Services di aggiungere o
-	rimuovere dei nick dalla/alla lista dei Services admin. Un
-	utente il cui nick è nella lista dei Services operator e che
-	si è identificato con %s avrà accesso ai comandi utilizzabili
-	dai Services admin.
-	
-	Il comando ADMIN ADD aggiunge il nick specificato alla lista
-	dei Services admin.
-	
-	Il comando ADMIN DEL rimuove il nick specificato dalla lista
-	dei Services admin. Se viene indicata un numero o una lista,
-	vengono rimossi i record corrispondenti (si veda l'esempio di
-	LIST).
-	
-	Il comando ADMIN LIST mostra la lista dei Services admin.
-	Se viene usata una wildcard per la mask, solo i record che
-	corrispondono alla mask vengono mostrati. Se viene specificata
-	una lista di numeri, solo quei record vengono mostrati.
-	Ad esempio:
-	
-	   ADMIN LIST 2-5,7-9
-	      Mostra i record relativi ai Services admin che hanno
-	      numeri da 2 a 5 e da 7 a 9 (escluso il 6).
-	      
-	Il comando ADMIN CLEAR svuota la lista dei Services admin.
-	
-	Qualsiasi IrcOp può usare il comando ADMIN LIST.
-	Tutte le altre opzioni sono limitate al Services root.
-
 OPER_HELP_IGNORE
 	Syntax: IGNORE {ADD|DEL|LIST|CLEAR} [time] [nick | mask]
 	
diff --git a/lang/nl.l b/lang/nl.l
index 5ac0ab9a1..83d113384 100644
--- a/lang/nl.l
+++ b/lang/nl.l
@@ -5486,75 +5486,6 @@ OPER_HELP_STATS
 	De ALL optie stelt momenteel het maximum aantal gebruikers in
 	op het aantal gebruikers dat momenteel aanwezig is op het netwerk.
 
-OPER_HELP_OPER
-	Gebruik: OPER ADD nick
-	         OPER DEL {nick | entry-nr | lijst}
-	         OPER LIST [mask | lijst]
-	         OPER CLEAR
-	
-	Stelt Services Root in staat om nicknames toe te
-	voegen of te verwijderen uit de Services operator lijst. Een
-	gebruiker van wie de nickname op de Services operator lijst
-	staat en die geidentificeerd is bij %s zal in staat
-	zijn om de Services operator commando's te gebruiken.
-	
-	Het OPER ADD commando voegt de opgegeven nickname toe aan
-	de Services operator lijst.
-
-	Het OPER DEL commando verwijdert de opgegeven nickname van
-	de Services operator lijst. Als een lijst van entry-nummers is
-	opgegeven worden die verwijderd.
-	(Zie ook het voorbeeld van LIST hier onder.)
-	
-	Het OPER LIST commando geeft de Services operator lijst weer.
-	Als een mask met een * is gegeven, worden alleen de gebruikers
-	die overeenkomen met het opgegeven mask weergegven. Als een lijst
-	van entry-nummers is opgegeven worden alleen die weergegeven.
-	Bijvoorbeeld:
-
-	   OPER LIST 2-5,7-9
-	      Geeft Services operator nummer 2 t/m 5 en 7 t/m 9 weer.
-	      
-	Het OPER CLEAR commando verwijdert alle nicks van de Services
-	operator lijst.
-	
-	Elke IRCop mag OPER LIST gebruiken.
-
-OPER_HELP_ADMIN
-	Gebruik: ADMIN ADD nick
-	         ADMIN DEL {nick | entry-nr | lijst}
-	         ADMIN LIST [mask | list]
-	         ADMIN CLEAR
-	
-	Stelt de Services root in staat om nicknames toe te voegen of
-	te verwijderen uit de Services administrator lijst. Een
-	gebruiker van wie de nickname op de Services administrator
-	lijst staat en die geidentificeerd is bij %s zal in staat
-	zijn om de Services administrator commando's te gebruiken.
-	
-	Het ADMIN ADD commando voegt de opgegeven nickname toe aan
-	de Services administrator lijst.
-
-	Het ADMIN DEL commando verwijdert de opgegeven nickname van
-	de Services administrator lijst. Als een lijst van entry-nummers is
-	opgegeven worden die verwijderd.
-	(Zie ook het voorbeeld van LIST hier onder.)
-	
-	Het ADMIN LIST commando geeft de Services administrator lijst weer.
-	Als een mask met een * is gegeven, worden alleen de gebruikers
-	die overeenkomen met het opgegeven mask weergegven. Als een lijst
-	van entry-nummers is opgegeven worden alleen die weergegeven.
-	Bijvoorbeeld:
-
-	   ADMIN LIST 2-5,7-9
-	      Geeft Services administrator nummer 2 t/m 5 en 7 t/m 9 weer.
-	      
-	Het ADMIN CLEAR commando verwijdert alle nicks van de Services
-	adminisrator lijst.
-	
-	Elke IRCop mag ADMIN LIST gebruiken. De rest is gelimiteerd tot
-	Services root.
-
 OPER_HELP_IGNORE
 	Gebruik: IGNORE {ADD|DEL|LIST|CLEAR} [tijd] [nick | mask]
 	
diff --git a/lang/pl.l b/lang/pl.l
index cf3b0ab37..e105ab3ae 100644
--- a/lang/pl.l
+++ b/lang/pl.l
@@ -6541,77 +6541,6 @@ OPER_HELP_STATS
 	
 	Parametr ALL wy¶wietla wszystkie dostêpne informacje.
 
-OPER_HELP_OPER
-	Sk³adnia: OPER ADD nick
-	          OPER DEL {nick | numer-wpisu | lista}
-	          OPER LIST [maska | lista]
-	          OPER CLEAR
-	
-	Pozwala g³ównym administratorom serwisów na zarz±dzanie
-	list± operatorów serwisów. Osoby na takiej li¶cie po 
-	identyfikacji u %s bêd± mog³y korzystaæ z poleceñ
-	zarezerwowanych dla operatorów serwisów.
-	
-	OPER ADD dodaje wskazany nick na listê operatorów.
-	
-	OPER DEL usuwa wskazane wpisy z listy operatorów.
-	Jako argument przyjmuje nick, numer wpisu lub
-	listê (przyk³ad poni¿ej dla polecenia LIST).
-	
-	OPER LIST wy¶wietla listê operatorów serwisów. Je¶li
-	zostanie podana maska tylko pasuj±ce wpisy zostan±
-	pokazane. Mo¿na tak¿e u¿yæ listy, przyk³ad:
-
-	   OPER LIST 2-5,7-9
-	      Listuje operatorów od 2 do 5 oraz od 7 do 9.
-	
-	OPER CLEAR usuwa wszystkie wpisy z listy operatorów.
-	
-	Ka¿dy IRC operator mo¿e u¿yæ polecenia OPER LIST.
-
-OPER_HELP_ADMIN
-	Sk³adnia: ADMIN ADD nick
-	          ADMIN DEL {nick | numer-wpisu | lista}
-	          ADMIN LIST [maska | lista]
-	          ADMIN CLEAR
-	
-	Pozwala g³ównym administratorom serwisów na zarz±dzanie
-	list± administratorów serwisów. Osoby na takiej li¶cie po 
-	identyfikacji u %s bêd± mog³y korzystaæ z poleceñ
-	zarezerwowanych dla administratorów serwisów.
-	
-	ADMIN ADD dodaje wskazany nick na listê administratorów.
-	
-	ADMIN DEL usuwa wskazane wpisy z listy administratorów.
-	Jako argument przyjmuje nick, numer wpisu lub
-	listê (przyk³ad poni¿ej dla polecenia LIST).
-
-	ADMIN LIST wy¶wietla listê administratorów serwisów. Je¶li
-	zostanie podana maska tylko pasuj±ce wpisy zostan±
-	pokazane. Mo¿na tak¿e u¿yæ listy, przyk³ad:
-
-	   ADMIN LIST 2-5,7-9
-	      Listuje administratorów od 2 do 5 oraz od 7 do 9.
-
-	ADMIN CLEAR usuwa wszystkie wpisy z listy administratorów.
-	
-	Ka¿dy IRC operator mo¿e u¿yæ polecenia ADMIN LIST.
-
-OPER_HELP_IGNORE
-	Sk³adnia: IGNORE {ADD|DEL|LIST|CLEAR} [czas] [nick | maska]
-	
-	Pozwala administratorom serwisów na w³±czenie ignorowania
-	osób na podstawie nicka lub maski przez okre¶lony czas lub
-	do najbli¿szego restartu. Podaj±c czas mo¿na stosowaæ
-	jednostki: s dla sekund, m dla minut, h dla godzin
-	oraz d dla dni. Kombinacja tych jednostek nie jest mo¿liwa.
-	Sta³e ignorowanie uzyskuje siêpodaj±c warto¶æ 0.
-	Je¶li maska nie bêdzie w formacie user@host oraz 
-	nick!user@host to zostanie potraktowana jako nick.
-	Podaj±c maskê mo¿na korzystaæ z symboli wieloznacznych.
-
-	IRC operatorzy nie bêd± ignorowani.
-	
 OPER_HELP_MODE
 	Sk³adnia: MODE kana³ flagi
 	
diff --git a/lang/pt.l b/lang/pt.l
index 819589e78..bf3d3077a 100644
--- a/lang/pt.l
+++ b/lang/pt.l
@@ -5414,79 +5414,6 @@ OPER_HELP_STATS
 	A opção RESET reinicia a contagem do máximo de usuários
 	para o número de usuários atualmente conectados na rede.
 
-OPER_HELP_OPER
-	Sintaxe: OPER ADD nick
-	         OPER DEL {nick | entrada | lista-entradas}
-	         OPER LIST [máscara | lista-entradas]
-	         OPER CLEAR
-	
-	Permite aos Root dos Services adicionar ou remover
-	nicks da lista de Operadores dos Services. O usuário que
-	tem o nick na lista de Operadores dos Services e que está
-	identificado no %s é capaz de acessar os comandos de
-	Operador dos Services.
-	
-	O comando OPER ADD adiciona o nick fornecido na lista
-	de Operadores dos Services.
-	
-	O comando OPER DEL remove o nick especificado da lista
-	de Operadores dos Services. Se uma lista de números de entrada
-	é fornecida, essas entradas são apagadas. (Veja o exemplo
-	para LIST abaixo.)
-	
-	O comando OPER LIST mostra a lista de Operadores dos
-	Services. Se uma máscara for fornecida, somente aquelas
-	entradas que combinarem com o padrão especificado na
-	máscara serão mostradas. Se uma lista de números de entrada
-	é fornecida, somente essas entradas serão mostradas;
-	por exemplo:
-	
-	  OPER LIST 2-5,7-9
-	     Lista as entradas de Operadores dos Services numeradas
-	     de 2 a 5 e de 7 a 9.
-	
-	O comando OPER CLEAR limpa todas as entradas da lista
-	de Operadores dos Services.
-	
-	Qualquer Operador de IRC pode usar o OPER LIST.
-
-OPER_HELP_ADMIN
-	Sintaxe: ADMIN ADD nick
-	         ADMIN DEL {nick | entrada | lista-entradas}
-	         ADMIN LIST [máscara | lista-entradas]
-	         ADMIN CLEAR
-	
-	Permite aos Service Root Administrators adicionar ou remover
-	nicks da lista de Administradores dos Services. O usuário que
-	tem o nick na lista de Administradores dos Services e que está
-	identificado no %s é capaz de acessar os comandos de
-	Administradores dos Services.
-	
-	O comando ADMIN ADD adiciona o nick fornecido na lista
-	de Administradores dos Services.
-	
-	O comando ADMIN DEL remove o nick especificado da lista
-	de Administradores dos Services. Se uma lista de números de
-	entrada é fornecida, essas entradas são apagadas.
-	(Veja o exemplo para LIST abaixo.)
-	
-	O comando ADMIN LIST mostra a lista de Administradores
-	dos Services. Se uma máscara for fornecida, somente aquelas
-	entradas que combinarem com o padrão especificado na máscara
-	serão mostradas. Se uma lista de números de entrada é fornecida,
-	somente essas entradas serão mostradas; por exemplo:
-	
-	  ADMIN LIST 2-5,7-9
-	     Lista as entradas de Administradores dos Services numeradas
-	     de 2 a 5 e de 7 a 9.
-	
-	O comando ADMIN CLEAR limpa todas as entradas da lista
-	de Administradores dos Services.
-	
-	Qualquer Operador de IRC pode usar o ADMIN LIST.
-	Todos os outros usos do comando são limitados aos
-	Service Root Administrators.
-
 OPER_HELP_IGNORE
 	Syntax: IGNORE {ADD|DEL|LIST|CLEAR} [time] [nick | mask]
 	
diff --git a/lang/ru.l b/lang/ru.l
index 1a951ea5e..47f875671 100644
--- a/lang/ru.l
+++ b/lang/ru.l
@@ -5489,78 +5489,6 @@ OPER_HELP_STATS
 	Ïàðàìåòð ALL âûâåäåò îáùóþ ñòàòèñòèêó â êîìáèíàöèè ñ äàííûìè èç
 	MEMORY è UPLINK.
 
-OPER_HELP_OPER
-	Ñèíòàêñèñ: OPER ADD íèê
-	           OPER DEL {íèê | íîìåð_çàïèñè | ñïèñîê_çàïèñåé}
-	           OPER LIST [ìàñêà | ñïèñîê_çàïèñåé]
-	           OPER CLEAR
-	
-	Ïîçâîëÿåò  Ðóòàì  ñåðâèñîâ  óïðàâëÿòü  ñïèñêîì îïåðàòîðîâ ñåðâèñîâ.
-	Îïåðàòîðû  ñåðâèñîâ  íå èìåþò  âîçìîæíîñòè  àäìèíèñòðèðîâàòü íèêè è
-	êàíàëû ñåòè, îäíàêî, îíè èìåþò äîñòóï ê íåêîòîðûì êîìàíäàì/ôóíêöèÿì
-	îïåðàòîðñêîãî ñåðâèñà ñåòè.  Äëÿ èñïîëüçîâàíèÿ ñâîèõ ïðèâèëåãèé îíè
-	äîëæíû èìåòü ñòàòóñ IRC-îïåðàòîðà è áûòü ïðîèäåíòèôèöèðîâàíû ê íèêó
-	íà %s.
-	
-	Êîìàíäà  OPER ADD  ïîçâîëÿåò  äîáàâèòü  óêàçàííûé  íèê  â ñïèñîê
-	Îïåðàòîðîâ ñåðâèñîâ.
-	
-	Êîìàíäà OPER DEL óäàëÿåò  óêàçàííûé  íèê  èç  ñïèñêà  Îïåðàòîðîâ
-	ñåðâèñîâ. Â êà÷åñòâå ïàðàìåòðà âû ìîæåòå óêàçàòü íå òîëüêî íèê, íî
-	è  êîíêðåòíûé  íîìåð çàïèñè  èëè  ñïèñîê  çàïèñåé  (ñì. ïðèìåðû
-	èñïîëüçîâàíèÿ êîìàíäû LIST íèæå).
-	
-	Êîìàíäà OPER LIST âûâîäèò ñïèñîê Îïåðàòîðîâ ñåðâèñîâ. Â êà÷åñòâå
-	äîïîëíèòåëüíîãî ïàðàìåòðà, âû ìîæåòå óêàçàòü ñèìâîëüíóþ ìàñêó, ÷òî
-	ïîçâîëèò âàì ïîëó÷èòü ñïèñîê ñ êîíêðåòíûìè íèêàìè, ïîïàäàþùèìè ïîä
-	ýòó ìàñêó, èëè æå, âû ìîæåòå óêàçàòü ñïèñîê çàïèñåé. Íàïðèìåð:
-	
-	   OPER LIST 2-5,7-9
-	      îòîáðàçèò âñå çàïèñè ñ 2-îé ïî 5-þ è ñ 7-îé ïî 9-þ.
-	
-	Êîìàíäà OPER CLEAR ïîçâîëÿåò ïîëíîñòüþ î÷èñòèòü ñïèñîê Îïåðàòîðîâ
-	ñåðâèñîâ.
-	
-	Èñïîëüçîâàòü êîìàíäó OPER LIST ìîæåò ëþáîé ïîëüçîâàòåëü ñ ïðàâàìè
-	IRC-îïåðàòîðà, îñòàëüíûå êîìàíäû îãðàíè÷åíû äî Ðóòà ñåðâèñîâ.
-
-OPER_HELP_ADMIN
-	Ñèíòàêñèñ: ADMIN ADD íèê
-	           ADMIN DEL {íèê | íîìåð_çàïèñè | ñïèñîê_çàïèñåé}
-	           ADMIN LIST [ìàñêà | ñïèñîê_çàïèñåé]
-	           ADMIN CLEAR
-	
-	Ïîçâîëÿåò Ðóòàì ñåðâèñîâ óïðàâëÿòü ñïèñêîì Àäìèíèñòðàòîðîâ ñåðâèñîâ.
-	Ïîìèìî âñåõ ïðèâèëåãèé Îïåðàòîðâî ñåðâèñîâ, Àäìèíèñòðàòîðû ñåðâèñîâ
-	îáëàäàþò äîïîëíèòåëüíûìè âîçìîæíîñòÿìè ïî àäìèíñòðèðîâàíèþ íèêîâ è
-	êàíàëîâ ñåòè. Èì  äîñòóïíû  ïðàêòè÷åñêè  âñå ôóíêöèè îïåðàòîðñêîãî
-	ñåðâèñà ñåòè.
-	Äëÿ  èñïîëüçîâàíèÿ  ñâîèõ  ïðèâèëåãèé,  îíè  äîëæíû  èìåòü  ñòàòóñ
-	IRC-îïåðàòîðà ñåòè è áûòü ïðîèäåíòèôèöèðîâàíû ê íèêó íà %s.
-	
-	Êîìàíäà  ADMIN ADD  ïîçâîëÿåò  äîáàâèòü  óêàçàííûé  íèê â ñïèñîê
-	Àäìèíèñòðàòîðîâ ñåðâèñîâ.
-	
-	Êîìàíäà ADMIN DEL óäàëÿåò  óêàçàííûé íèê èç ñïèñêà Àäìèíèñòðàòîðîâ
-	ñåðâèñîâ. Â êà÷åñòâå ïàðàìåòðà âû ìîæåòå óêàçàòü íå òîëüêî íèê, íî
-	è  êîíêðåòíûé  íîìåð çàïèñè  èëè  ñïèñîê  çàïèñåé  (ñì. ïðèìåðû
-	èñïîëüçîâàíèÿ êîìàíäû LIST íèæå).
-	
-	Êîìàíäà  ADMIN LIST  âûâîäèò  ñïèñîê Àäìèíèñòðàòîðîâ ñåðâèñîâ. Â
-	êà÷åñòâå  äîïîëíèòåëüíîãî  ïàðàìåòðà, âû ìîæåòå óêàçàòü ñèìâîëüíóþ
-	ìàñêó,  ÷òî ïîçâîëèò  âàì  ïîëó÷èòü  ñïèñîê  ñ êîíêðåòíûìè íèêàìè,
-	ïîïàäàþùèìè ïîä ýòó ìàñêó, èëè æå, âû ìîæåòå óêàçàòü ñïèñîê çàïèñåé.
-	Íàïðèìåð:
-	
-	   ADMIN LIST 2-5,7-9
-	      îòîáðàçèò âñå çàïèñè ñ 2-îé ïî 5-þ è ñ 7-îé ïî 9-þ.
-	
-	Êîìàíäà  ADMIN CLEAR  ïîçâîëÿåò  ïîëíîñòüþ  î÷èñòèòü  ñïèñîê
-	Àäìèíèñòðàòîðîâ ñåðâèñîâ.
-	
-	Èñïîëüçîâàòü êîìàíäó ADMIN LIST ìîæåò ëþáîé ïîëüçîâàòåëü ñ ïðàâàìè
-	IRC-îïåðàòîðà, îñòàëüíûå êîìàíäû îãðàíè÷åíû äî Ðóòà ñåðâèñîâ.
-
 OPER_HELP_IGNORE
 	Ñèíòàêñèñ: IGNORE {ADD|DEL|LIST|CLEAR} [âðåìÿ] [íèê|ìàñêà]
 	
diff --git a/lang/tr.l b/lang/tr.l
index d8cc3b2b6..0d748a3a8 100644
--- a/lang/tr.l
+++ b/lang/tr.l
@@ -5496,70 +5496,6 @@ OPER_HELP_STATS
 	RESET parametresi önceki maksimum kullanýcý sayýsýný o anda
 	networkte bulunan kullanýcý sayýsýyla deðiþtirir.
 
-OPER_HELP_OPER
-	Kullanýmý: OPER ADD nick
-	           OPER DEL {nick | kayýt-num | liste}
-	           OPER LIST [mask | liste]
-	           OPER CLEAR
-	
-	Servis Root Servis operatörleri listesine belirtilen 
-	nicki ekleyip çýkarmasýný saðlar. Nicki Servis operatörleri
-	listesinde olan ve kendini %s ile tanýtmýþ olan kullanýcýlar
-	Servis operatörleri komutlarýný kullanabilir.
-	
-	OPER ADD komutu belirtilen nicki servis operatörleri listesine
-	ekler.
-	
-	OPER DEL komutu belirtilen nicki servis operatörleri listesinden
-	siler. Eðer bir kayýt numarasý listesi verilmiþse, bu kayýtlar
-	silinir. (Aþaðýdaki LIST ile ilgili örneði inceleyin.)
-	
-	OPER LIST komutu servis operatörleri listesini görüntüler.
-	Eðer yýldýzlý(wildcard) bir mask belirtilirse, sadece o maskla
-	uyuþan kayýtlar listelenir. Eðerbir kayýt numarasý listesi 
-	belirtilirse, sadece o kayýtlar gösterilir; Örneðin:
-	
-	   OPER LIST 2-5,7-9
-	      Servis operatörlerinden kaydý 2 den 5 e ve 7 den 9 a
-	      kadar olanlar listelenir.
-	
-	OPER CLEAR komutu servis operatörleri listesindeki tüm kayýtlarý
-	siler.
-	
-	Herhangi bir IRC operatörü OPER LIST komutunu kullanabilir.
-
-OPER_HELP_ADMIN
-	Kullanýmý: ADMIN ADD nick
-	           ADMIN DEL {nick | kayýt-num | liste}
-	           ADMIN LIST [mask | liste]
-	           ADMIN CLEAR
-	
-	Servis root unun Servis adminleri listesine 
-	belirtilen nicki ekleyip çýkarmasýný saðlar. Nicki Servis 
-	adminleri listesinde olan ve kendini %s ile tanýtmýþ olan
-	kullanýcý Servis adminlerini komutlarýný kullanabilir.
-	
-	ADMIN ADD komutu servis adminleri listesine belirtilen nicki
-	ekler.
-	
-	ADMIN DEL komutu belirtilen nicki servis adminleri listesinden
-	siler. Eðer kayýt numaralarý listesi verilmiþse, bu kayýtlar 
-	silinir. (Aþaðýdaki LIST örneðini inceleyin.)
-	
-	ADMIN LIST komutu servis adminleri listesini görüntüler.
-	Eðer yýldýzlý(wildcard) bir mask belirtilmiþse, sadece bu
-	maskla uyuþan kayýtlar görüntülenir. Eðer bir kayýt numarasý 
-	listesi belirtilmiþse, sadece o kayýtlar gösterilir; Örneðin:
-	
-	   ADMIN LIST 2-5,7-9
-	      Servis adminleri kayýtlarýndan 2 den 5 e ve 7 den 9 a
-	      kadar olanlar listelenir.
-	      
-	ADMIN CLEAR komutu tüm servis adminlerinin kayýtlarýný siler.
-
-	Herhangi bir IRC operatörü ADMIN LIST komutunu kullanabilir.
-	Diðer tüm ADMIN komutlarýný Servis rootlarý kullanabilir.
-
 OPER_HELP_IGNORE
 	Syntax: IGNORE {ADD|DEL|LIST|CLEAR} [time] [nick | mask]
 	
